@import url('https://fonts.googleapis.com/css2?family=Radio+Canada:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body{margin:0; padding:0; color: #74787c; font-size: 16px; font-weight: 400; line-height: 26px; font-family: "Montserrat", sans-serif; background:#f9f4f1;}

h1.w6, h2.w6, h3.w6, h4.w6, h5.w6, h6.w6 {font-weight:600;}
h1.w4, h2.w4, h3.w4, h4.w4, h5.w4, h6.w4 {font-weight:400;}
h1,h2,h3,h4,h5,h6 {font-weight:700; color:#222; }
h1,h2,h3,h4,h5,h6 {font-family: "Montserrat", sans-serif;}
img{max-width:100%;}
ul, li{ padding:0; margin:0; list-style:none;}
a, a:focus, a:hover{outline:none; text-decoration:none; -webkit-transition: all ease 0.4s; transition: all ease 0.4s;}
.form-control:focus, .form-control:hover{box-shadow:0 0 0;}
.header{display:block; clear:both; position:relative; z-index: 101; background:#fff;}

.topbar{ border-bottom-width: 1px ; background-color: #001a50; border-bottom-color: #001a50; border-bottom-style: solid;position: relative;}
.topbar .tb-contact {float: left;}
.topbar .tb-social-lan {float: right;}
.tb-contact ul {list-style: none;}
.tb-contact li {display: inline-block; margin-right: 15px;}
.tb-contact i {font-size: 16px; color: #fff; margin-right: 5px;}
.tb-contact a {color: #fff;line-height: 30px; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.tb-contact a:hover {}
.topbar .tb-social-lan a {padding-left: 15px;}
.topbar .tb-social-lan ul {display: inline-block;}
.tb-social-lan li {display: inline-block;}
.tb-social-lan a {color: #fff; line-height:30px; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.tb-social-lan a:hover {color: #fff;}

.header .navbar{position: relative;z-index: 2; padding:0;}

.header .navbar-brand{padding:0;}

.navbar-nav .menu-item-has-children{position:relative;}
.navbar-nav> li > a{padding:30px 15px;color: #1f3332;font-weight: 500;font-size:15px;text-transform: uppercase;position: relative;display: block;}
.navbar-nav > li:hover > a, .navbar-nav > li:hover > .arow, .navbar-nav > li > a.active{color: #1bbcaa;}
.navbar-nav > li > .arow{position: absolute;right:0px;top: 50%;-webkit-transform: translateY(-50%); transform: translateY(-50%); color: #1b1b1b;}
.navbar-nav > li > .arow:after {font-family:'FontAwesome'; content: "\f107";}
.navbar-nav li ul.sub-menu {position: absolute; left: 0; top: 100%; width: 230px; background-color: #fff; opacity: 0; visibility: hidden;  z-index: 99; height: auto; -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1); box-shadow: 0px 4px 15px rgba(1, 15, 28, 0.06); display:block; margin:0; padding:5px 0px 5px 0px; border-radius:0; border:0; border-radius:0; -webkit-transform: scaleY(0); -ms-transform: scaleY(0); transform: scaleY(0); -webkit-transform-origin: top center;   -ms-transform-origin: top center; transform-origin: top center; border-bottom: 2px solid #e30119; -webkit-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
.navbar-nav .menu-item-has-children:hover > ul.sub-menu {opacity: 1; visibility: visible;-webkit-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1);}
.navbar-nav ul.sub-menu li a{display: block; padding:5px 15px; position: relative; -webkit-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s; border-radius: 0; margin: 0 0; line-height:26px; color: #616161; font-size:14px;word-break: break-word;}
.navbar-nav ul.sub-menu li a:hover{background-color: #f3f2f2; color:#e30119;}
.navbar-nav .menu-item-has-children .sub-menu-toggle{display:none;}

.navbar-nav li.current_page_item a{color: #1bbcaa !important;}

.slider-sec{background-color: #1bbcaa;}
.hero-item {}
.hero-item .hero-content {padding-bottom: 150px; padding-top: 150px;}
.hero-item .hero-content > div {overflow: hidden;}
.hero-item .hero-content h3 {color: #ffffff; font-size:30px; font-weight: 700; line-height: 1; margin: 0; padding-bottom: 10px; text-transform: uppercase;}
.hero-item .hero-content h1 {color: #ffffff; font-size: 50px; font-weight: 700; line-height: 1; margin: 0; padding-bottom: 10px; text-transform: uppercase;}
.hero-item .hero-content .title-2 p {font-size: 30px; text-transform: uppercase; color: #ffffff;}
.hero-item .hero-content .btn {background-color: #293155;font-weight: 600;text-transform: uppercase; font-size:15px; position:relative;z-index: 1; margin-top: 15px; padding: 15px 30px; line-height: 20px; color:#fff; border:0;border-radius: 0;}
.hero-item .hero-content .btn::before {content: ''; display: block; height: 100%; position: absolute; top: 0; z-index: -1; -webkit-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; background-color: #fff; width: 0; right: 0; left: auto; }
.hero-item .btn:hover {color: #293155;}
.hero-item .btn:hover::before {width: 100%; left: 0;}
.owl-wrapper {positon: relative;}
.owl-buttons .owl-prev, .owl-buttons .owl-next{background-color: rgba(0, 0, 0, 0.4); border: medium none; color: #ffffff; height: 60px; margin-top: 45px; position: absolute; top: 50%; width: 60px; z-index: 55; display:none;}
.owl-buttons .owl-prev{left:0;}
.owl-buttons .owl-next{right:0;}

.hm-about-sec{padding:60px 0px 60px 0px;position: relative; background-color: #f6f6f6;}
.hm-about-sec p{font-size:16px; font-weight:400; color:#222; margin-bottom:15px; text-align:justify;}
.hm-about-sec h2{font-size:40px;font-weight: bold; line-height: 1.139; color:#293155; margin-bottom:15px;}
.hm-about-sec h2 span{color:#1bbcaa;}
.readmore{background-color: #293155;font-weight: 600;text-transform: uppercase; display:inline-block; font-size:15px; position:relative;z-index: 1; margin-top: 15px; padding: 15px 30px; line-height: 20px; color:#fff; border:0;border-radius: 0;}
.readmore:before {content: ''; display: block; height: 100%; position: absolute; top: 0; z-index: -1; -webkit-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; background-color: #1bbcaa; width: 0; right: 0; left: auto; }
.readmore:hover {color: #fff;}
.readmore:hover:before {width: 100%; left: 0;}

.image-one{position: relative; overflow: hidden;}
.image-one img{position: relative; -webkit-transition: 1s; -o-transition: 1s; transition: 1s;}
.image-one:hover img{-webkit-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2);}
.image-one:before {position: absolute; top: 0; left: -75%; z-index: 2; display: block; content: ''; width: 50%; height: 100%; background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%); background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3))); background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);-webkit-transform: skewX(-25deg);-ms-transform: skewX(-25deg);transform: skewX(-25deg);}
.image-one:hover:before{-webkit-animation: shine2 1s;animation: shine2 1s;}
@-webkit-keyframes shine2 {100% {left: 125%;}}
@keyframes shine2 {100% {left: 125%;}}


.hm-feature-section{padding:60px 0px 30px 0px;position: relative; background-color: #fff;}
.section-title {display: block; position: relative; margin-bottom:30px;}
.hm-feature-section h2{font-size:40px;font-weight: bold; line-height: 1.139; color:#293155; margin-bottom:15px;}
.hm-feature-section h2 span{color:#1bbcaa;}
.section-title p {color: #777; font-family: "Roboto", sans-serif; font-size: 16px; font-weight: 400; line-height: 28px; margin: 12px auto auto; max-width: 670px;}

.feature .image-one {padding-bottom:25px;}
.feature .image-one img{width:100%;}
.feature {border-bottom: 4px solid #1bbcaa; border-left: 1px solid #ddd; border-right: 1px solid #ddd; overflow: hidden; margin-bottom:30px;min-height: 475px;}
.feature .content h4 {color: #293155; font-size: 22px; font-weight: 700; margin: 0; padding-bottom: 10px;}
.feature .content h4 a{color: #293155;}
.feature .content h4 a:hover {color: #f1b204;}
.feature .content p {max-width: 320px;  margin: auto; line-height: 30px; }
.feature .content {padding-bottom: 34px;}
.feature .news-section .content {padding-bottom: 0;}
.feature .feature:hover {border-bottom: 4px solid #f1b204; }

.hm-news-sec{padding:60px 0px 60px 0px;position: relative; background-color: #f6f6f6;}
.hm-news-sec p{font-size:13px; font-weight:400; color:#ababab; margin-bottom:15px; text-align:justify;}
.hm-news-sec h2{font-size:40px;font-weight: bold; line-height: 1.139; color:#293155; margin-bottom:15px;}
.hm-news-sec h2 span{color:#1bbcaa;}
.hm-news-sec ul{list-style:none; padding-left:0;}
.hm-news-sec ul li{position:relative; padding-left:25px; font-size:16px; margin-left:15px; line-height:24px; margin-bottom:5px; font-weight:400; color: #333;}
.hm-news-sec ul li a{color:#333;}
.hm-news-sec ul li:before{position:absolute; content:"\f0a4"; left:0; top:0; font-size:14px; display:inline-block; font-family:FontAwesome;}

.hm-blog-section{padding:60px 0px 30px 0px;position: relative; background-color: #fff;}
.blog-news-box{margin-bottom: 30px; padding: 20px 20px; background: #fff; box-shadow:0px 2px 9px 5px #e4e7eb; transition:all 0.4s ease 0s; text-align:center;min-height: 250px; display:block;}
.blog-news-box:hover{transition:all 0.4s ease 0s; box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);}
.blog-news-box .image-one {padding-bottom:25px;}
.blog-news-box h3{color: #293155; font-size:18px; font-weight: 700; margin: 0; padding-bottom: 10px;min-height: 75px;}
.blog-news-box h3 a{color: #293155;}
.blog-news-box h3 a:hover {color: #f1b204;}
.blog-news-box p {max-width: 320px;  margin: auto; line-height: 30px; }

.hm-videos-section{padding:60px 0px 30px 0px;position: relative; background-color: #f6f6f6;}
.blog-videos-box{margin-bottom: 30px; padding: 20px 20px; background: #fff; box-shadow:0px 2px 9px 5px #e4e7eb; transition:all 0.4s ease 0s; text-align:center;min-height: 250px; display:block;}
.blog-videos-box:hover{transition:all 0.4s ease 0s; box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);}
.blog-videos-box .image-one {padding-bottom:25px;}
.blog-videos-box h3{color: #293155; font-size:18px; font-weight: 700; margin: 0; padding-bottom: 10px;}
.blog-videos-box h3 a{color: #293155;}
.blog-videos-box h3 a:hover {color: #f1b204;}
.blog-videos-box p {max-width: 320px;  margin: auto; line-height: 30px; }

.request-section{padding:60px 0px 30px 0px;position: relative; background-size: cover; background-repeat: no-repeat; background-position: center center; z-index: 2;background-image: url(../images/bg-2.jpg);}
.request-section:before {background-color: #1bbcaa;opacity: 0.8; position: absolute; left: 0; top: 0; right: 0; bottom: 0; content: ""; z-index: -1;}
.request-section h2{font-size:40px;font-weight: bold; line-height: 1.139; color:#fff; margin-bottom:15px;}
.request-section h2 span{color:#1bbcaa;}
.request-section .section-title.title-white p {color: #ffffff;}
.request-section input {background-color: rgba(0, 0, 0, 0.3); border: medium none;color: #ffffff; font-size: 12px;height: 50px;letter-spacing: 0.5px; line-height: 24px; padding: 13px 23px; width: 100%;}
.request-section input::-webkit-input-placeholder { color: #ffffff; }
.request-section .btn{background-color: #293155;font-weight: 600;text-transform: uppercase; display:block; font-size:15px; position:relative;z-index: 1; padding: 15px 30px; line-height: 20px; width:100%; color:#fff; border:0;border-radius: 0;}
.request-section .btn:before {content: ''; display: block; height: 100%; position: absolute; top: 0; z-index: -1; -webkit-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; background-color: #1bbcaa; width: 0; right: 0; left: auto; }
.request-section .btn:hover {color: #fff;}
.request-section .btn:hover:before {width: 100%; left: 0;}
.mb-30{margin-bottom:30px;}






footer{background-color: #0b162c;}
.top-footer{padding:60px 0px 20px 0px;}
.top-footer h3{color:#fff; font-size:20px; font-weight:500; margin-bottom:25px;}
.top-footer ul{}
.top-footer ul li{margin-bottom:10px;}
.top-footer ul li a{font-size:16px; font-weight:500; color:#fff;}
.top-footer p{font-size:16px; font-weight:500; color:#fff; margin-bottom:15px;}
.social-icons-bot{margin-bottom:20px;}
.social-icons-bot a{border-style: solid; border-width:2px; border-color: #fff;border-radius: 50%; height:45px; width:45px; font-size:16px; line-height:45px; display:inline-block; color:#fff; text-align:center; margin-right:3px;}
.social-icons-bot a:hover{background:#e30119; color:#fff; border-color:#e30119;}

.call-ad{padding:0; margin:0px 0 20px;}
.call-ad li{display:block; margin-bottom:10px;}
.call-ad li div{display:table;}
.call-ad li div i{color: #fff;width: 22px; height: 22px; font-size: 22px; line-height: 22px; text-align:center; max-width: 100%; display:table-cell;}
.call-ad li div span{padding-left:15px; display:table-cell; vertical-align:top; line-height:24px;color: #fff;}

.footer-bottom-section {background-color: #0b162c; border-top: 1px solid #34425c; padding: 13px 0;}
.footer-copyright p {color: #ffffff; font-size: 15px; line-height: 24px; letter-spacing: 0.5px; margin-bottom:0;}
.footer-copyright p a { font-weight: 500; color:#fff;}
.footer-copyright p a:hover {color: #ffffff; text-decoration: underline;}


.footer-info-title {font-size: 14px; font-weight: 500; text-transform: uppercase; color: #fff; margin-bottom: 7px; margin-top: -0.2em;}
.footer-info {position: relative; margin: 0 0 25px 0; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; padding: 0 0 0 35px; max-width: 300px;}
.footer-info i {display: inline-block; width: 25px; height: 25px; line-height: 25px; text-align: center; background-color: #ffc000; color: #1b1b1b; position: absolute; left: 0; font-size: 10px;}
.footer-info a{color:#adadad;}
.footer-info a:hover{color:#ffc000;}


.top-footer .get-in-t{transform: perspective(var(--e-transform-perspective, 0)) rotate(var(--e-transform-rotateZ, 0)) rotateX(var(--e-transform-rotateX, 0)) rotateY(var(--e-transform-rotateY, 0)) translate(var(--e-transform-translate, 0)) translateX(var(--e-transform-translateX, 0)) translateY(var(--e-transform-translateY, 0)) scaleX(calc(var(--e-transform-flipX, 1)* var(--e-transform-scaleX, var(--e-transform-scale, 1)))) scaleY(calc(var(--e-transform-flipY, 1)* var(--e-transform-scaleY, var(--e-transform-scale, 1)))) skewX(var(--e-transform-skewX, 0)) skewY(var(--e-transform-skewY, 0));
    transform-origin: var(--e-transform-origin-y) var(--e-transform-origin-x);--e-transform-rotateZ: -90deg;}
.top-footer .get-in-t h3{color: rgb(255 255 255 / 0%); font-weight:500; font-size:60px;stroke: #ffffff;-webkit-text-stroke-color: #ffffff;-webkit-text-stroke-width: 2px;}


.page-banner {position: relative;color: #ffffff;text-align: center;padding: 130px 0px 110px;background-color: #25283a;z-index: 2;}
.page-banner .image-layer {position: absolute;left: 0px;top: 0;width: 100%;height: 100%;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.page-banner .image-layer:before {content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #001c2a; opacity: 0.80;}
.page-banner .auto-container {position: relative; z-index: 1;}
.page-banner h1{color: #fff;font-size:40px;margin-bottom:0px;font-weight: 700; text-align:center; position:relative; z-index:2;}


.blog-section{padding:60px 0px 30px 0px;position: relative; background-color: #fff;}

.news-updates-sec{padding:60px 0px 30px 0px;position: relative; background-color: #fff;}
.news-updates-box{margin-bottom: 30px; padding:10px 10px; background: #fff; box-shadow:0px 2px 9px 5px #e4e7eb; transition:all 0.4s ease 0s; display:block;}
.news-updates-box:hover{transition:all 0.4s ease 0s; box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);}
.news-updates-box h2{color: #293155; font-size:18px; font-weight: 700; margin: 0; padding-bottom: 5px;}
.news-updates-box h2 a{color: #293155;}
.news-updates-box h2 a:hover {color: #f1b204;}
.news-updates-box p {line-height: 30px; margin-bottom:0;}

.blog-details-sec{padding:60px 0px 30px 0px;position: relative; background-color: #f6f6f6;}
.blog-details-sec h1{color: #0b162c;font-size:40px;margin-bottom:15px;font-weight: 700;}

.default-max-width{max-width:100%;}
 
.contact-box{margin-bottom: 30px; padding:10px 10px; background: #fff; box-shadow:0px 2px 9px 5px #e4e7eb; transition:all 0.4s ease 0s; display:block;}
.contact-box:hover{transition:all 0.4s ease 0s; box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);}
.contact-box li div i{color: #333;}
.contact-box li div span{color: #333;}

.inner-service-box {border-bottom: 4px solid #1bbcaa; border-left: 1px solid #ddd; border-right: 1px solid #ddd; overflow: hidden; margin-bottom:30px;min-height: 430px; text-align:center;}
.inner-service-box h4 {color: #293155; font-size: 22px; font-weight: 700; margin: 0; padding-bottom: 10px;}
.inner-service-box h4 a{color: #293155;}
.inner-service-box h4 a:hover {color: #f1b204;}
.inner-service-box p {line-height: 30px; }
.inner-service-box:hover {border-bottom: 4px solid #f1b204; }





@media(max-width:767px){
	.navbar-brand img{}
	.navbar-toggler{background-color: #fdfdff !important;}
	.header{z-index:1;}
	.navbar-nav> li > a{padding:10px 15px;}
	.navbar-nav > li{border-bottom:1px solid #ddd; padding:0;}
	.navbar-nav > li > a{display:inline-block;}
	.navbar-collapse ul li ul.dropdown-menu{display:none;}
	.navbar-collapse ul > li > ul.dropdown-menu{width:100%;position: relative;}
	.navbar-collapse .dropdown-menu .dropdown-menu{width:100%;position: relative; left:0;background: #0c3d6e;}
	.navbar-nav > li:hover > a:after{width: 100%;left: 0;}
	.navbar-nav li ul .arow:after{content: "\f107";}
	.navbar-nav > li > .arow{top: 23px;width: 30px;border: 1px solid #ddd;text-align: center;}
	.navbar-nav .menu-item-has-children:hover > ul.sub-menu{display: none;}
	.navbar-nav .menu-item-has-children.open > ul.sub-menu{display:block;opacity: 1; visibility: visible; transform: scaleY(1); width:100%; position: relative;}
	.navbar-nav .menu-item-has-children.open > ul.sub-menu li.open ul.sub-menu{left:0;display:block;opacity: 1; visibility: visible;transform: scaleY(1); width:100%; position: relative;}
	
	#hero-slider{padding:40px 0;}
	.hero-style1 .hero-title{font-size: 28px; margin-bottom:15px;}
	.hero-style1 .hero-title:last-of-type{margin-bottom:15px;}
	.mid-lco-sec{padding-top:0; padding-bottom:60px;}
	.hm-about-sec{padding-top:20px; padding-bottom:20px;}
	.hm-about-sec h2{font-size: 28px; margin-bottom:15px;}
	.hm-about-sec img{display:none;}
	.hm-choose-sec{padding-top:20px; padding-bottom:20px;}
	.hm-choose-sec h2{font-size: 28px; margin-bottom:15px;}
	.hm-choose-sec .bdr-rd2{margin-bottom:30px; border-radius:0;}
	.hm-team-sec h2{font-size: 28px; margin-bottom:15px;}
	.hm-team-sec{ padding-bottom:60px;}
	.hm-career-sec{padding-top:80px; padding-bottom:30px;}
	.hm-career-sec h2{font-size: 28px;}
	.hm-career-sec p{width:auto;}
	.btn-career{font-size:16px;}
	.counter-sec{padding-top:30px; padding-bottom:30px;}
	.get-in-t{display:none;}
	.social-icons-bot{text-align:left;}
	.copy-sec p{width:auto; text-align:left;}
		
	.slider-sec .owl-img{height:150px;}
	.slider-sec .owl-text-overlay{width:90%;}
	h2.owl-title{font-size:24px;}
	
	
}

@media (min-width: 768px){

}

@media (min-width: 992px){
	.navbar>.container{position:relative;}
	.navbar-collapse{width:auto;}
	.sticky-header .navbar{position:fixed; top:0; left:0; width:100%; background-color: #fff;}
	.sticky-header .navbar-nav> li > a{padding:15px 14px;}
	.hm-about-sec .col-md-4{width:32.43%;}
	.hm-about-sec .col-md-8{width:67.56%;}
}






